This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 509872 - application directory not created in user's ~/.config/geeqie/
application directory not created in user's ~/.config/geeqie/
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geeqie (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-06 11:53 EDT by Joel
Modified: 2009-11-11 19:54 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0-0.18.beta2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-11 19:54:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel 2009-07-06 11:53:35 EDT
Description of problem:

When trying to save a new editor application file, geeqie doesn't save it and complains that the directory ~/.config/geeqie/applications does not exist.  If one manually creates the directory, it works fine.

Version: 0.16.beta1.fc11
Comment 1 Michael Schwendt 2009-07-06 13:32:59 EDT
This is fixed in 1.0beta2.
Comment 2 Fedora Update System 2009-07-06 13:51:05 EDT
geeqie-1.0-0.18.beta2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/geeqie-1.0-0.18.beta2.fc11
Comment 3 Fedora Update System 2009-07-11 13:12:00 EDT
geeqie-1.0-0.18.beta2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geeqie'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7462
Comment 4 Fedora Update System 2009-11-11 19:53:55 EST
geeqie-1.0-0.18.beta2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.